Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.svggen.font.table
Interface FeatureTags

All Known Implementing Classes:
  SVGFont

public interface FeatureTags

Definition of Feature tags

Field Summary
`static java.lang.String` | `FEATURE_TAG_FINA`
`static java.lang.String` | `FEATURE_TAG_INIT`
`static java.lang.String` | `FEATURE_TAG_MEDI`

Field Detail

### FEATURE_TAG_INIT

    public static final java.lang.String FEATURE_TAG_INIT

See Also:
  Constant Field Values

### FEATURE_TAG_MEDI

    public static final java.lang.String FEATURE_TAG_MEDI

See Also:
  Constant Field Values

### FEATURE_TAG_FINA

    public static final java.lang.String FEATURE_TAG_FINA

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.